Monthly Archive


Further information on PowerShell 2.0 deprecation

The PowerShell team have provided further information about the deprecation of PowerShell 2.0

One point that didn’t come out is that if you remove PowerShell 2.0 your CIM sessions can all run over WS-MAN. DCOM isn’t required any more - YAY

Comments are closed.